Subject: Re: Job | Tech Support Remote Screening
From: MANISH KUMAR JANGID <[email-masked]>
To: [email-masked]
Date: Thu, 7 Jan 2021 16:06:41 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3753 Applicants

View All

MANISH KUMAR JANGID
Dear Sir/Madam, I am writing to express my interest in the Hardware and Network Administration, System Administrator, Desktop Support, Web Development and have enclosed my resume for your consideration. I am a certified in ITIL® Foundation Certificate in IT Service Management by PeopleCert. I have done my graduation in Bachelor of Technology in Computer Science from RTU Kota . I am a qualified Polytechnic Engineering Diploma in Computer Science and Engineering. I am currently working as Executive in Service Operation Department with ACL Mobile Ltd at Client Location Department of Information Technology and Communication, Government of Rajasthan Jaipur. I believe my knowledge and skills will bring value to your organization and would welcome the opportunity to meet, discuss and explore the possibility of the same.

Shortlist

Reject

Current Designation Assistant Manager
Current Company ACL Mobile
Notice Period 2 Months
Previous Designation Executive
Previous Company ACL Mobile Ltd.

Contact Details
Mobile:

Exp
5 Yrs 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Jaipur, Delhi, Chandigarh
Education
MBA/PGDM
Vardhman Mahavir Open Oniversity Kota
B.Tech/B.E.
rajasthan technical university, kota
Key Skills
Bulk Sms, SMSC, Information Technology, Networking, Computer Hardware, IT Helpdesk, Technical Helpdesk, ITIL, Customer Service, Windows System Administrator, Desktop Support Engineer, IT Manager, IT Infrastructure, IT Projects, System Administration, Server Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem